> Thanks for the link. Which version of ruby and MDAC did you work on ?

I am using Ruby 1.8.0 and the latest download of MDAC 2.8 as of two weeks ago.

--Laza